import { useMobile } from "hooks";
import PageContainer from "pages/PageContainer";
import TeamList from "teams/TeamList";

export default function Teams() {
  const isMobile = useMobile()
  return (
    <PageContainer spacing={isMobile ? 0 : 2}>
      <TeamList />
    </PageContainer>
  );
}
